<ion-list class="content-pokemons">
<ion-card class="card" *ngFor="let poke of pokemons;" (click)="verDetalle(poke.url)">
  <ion-card-header class="card-header">
    <ion-card-title class="poke-name">
     {{poke.name}} 
    </ion-card-title>
  </ion-card-header>
</ion-card>
</ion-list>